BANK KALTENG - Feature #816

[Payroll Report] Bank Transfer dan Bank Transfer HUT Bank Kalteng

01/31/2022 03:06 PM - Mega Yunita

Status: Closed Start date: 01/31/2022
Priority: High Due date: 02/07/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menghilangkan field No.Rekening yang ada pada :

1. Report Bank Transfer
2. Report Bank Transfer HUT Bank Kalteng

Menu :*HR > HR Administration > Payroll Accounting > Payroll Report > Bank Transfer*
HR > HR Administration > Payroll Accounting > Payroll Report > Bank Transfer HUT Bank Kalteng

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 01/31/2022 04:52 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

mega udah bisa di test ya
makasih

#2 - 02/14/2022 11:03 AM - Mega Yunita

Done, terimakasih mas Azid :)

#3 - 02/16/2022 11:12 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

- Assignee changed from Mega Yunita to Anonymous
